Subject: Inquiry

From: [email-masked] (Benzion Fuchs)
Date: Wed, 11 May 1994 16:14:37 -0200

Hi there,

I remember having seen on this channel a message concerning structure
superposition methods (J. Leonard?). Was there any follow-up or synopsis?
Would appreciate receiving it and any subsequent information.

With computational regards, Benzion Fuchs

N.B. Address and communication channels:
Prof. Benzion Fuchs                  Tel.: (+972-3) 640-8623 /-8436
School of Chemistry                        (+972-3) 641-6791 (home).
Tel-Aviv University                  FAX : (+972-3) 640-9293
Ramat-Aviv, 69978 Tel-Aviv  ISRAEL   E-mail: [email-masked]